<div style="text-align:center">
    <apx-chart
        [series]="series"
        [chart]="chart"
        [xaxis]="xaxis"
        [title]="title"
    ></apx-chart>
</div>

<div *ngIf="isLoading">Loading</div>
